﻿.wizard .note-editor.note-frame.panel,
.panel-body .note-editor.note-frame.panel {
	margin-bottom: 20px;
	background-color: #b5b6e0;
	border: 1px solid #b6b5cc;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

	.wizard .note-editor.note-frame.panel.inactive,
	.panel-body .note-editor.note-frame.panel.inactive {
		border: 1px solid #cccccc;
	}

.wizard .note-toolbar-wrapper.panel-default,
.panel-body .note-toolbar-wrapper.panel-default {
	height: auto !important;
}

.wizard .note-toolbar-wrapper.panel-default .panel-heading,
.panel-body .note-toolbar-wrapper.panel-default .panel-heading {
	border-radius: 0;
}

.wizard .note-editor.note-frame .note-editing-area.inactive,
.panel-body .note-editor.note-frame .note-editing-area.inactive {
	border-radius: 3px 3px 0 0;
}

.summernote-display.note-editable {
	white-space: normal;	
}

 /* Sorgt dafür, dass im Edit-Fenster kein Unterscheid zwichen "Enter" und "Shift+Enter" erkennbar ist (also Neue Zeile oder Zeilenumbruch!)
 */
.note-editable p {
    margin: 0 0 0;
}

.note-placeholder {
	color:#999;
}